import { List } from './List';
export interface CalendarList {
    /**
     * Type of the resource ("calendar#calendarListEntry").
     */
    kind: 'calendar#calendarListEntry';
    /**
     * ETag of the resource.
     */
    etag: string;
    /**
     * Token used to access the next page of this result. Omitted if no further results are available, in which case nextSyncToken is provided.
     */
    nextPageToken?: string;
    /**
     * Token used at a later point in time to retrieve only the entries that have changed since this result was returned. Omitted if further results are available, in which case nextPageToken is provided.
     */
    nextSyncToken?: string;
    /**
     * Calendars that are present on the user's calendar list.
     */
    items?: List[];
}
//# sourceMappingURL=CalendarList.d.ts.map