export interface ConferenceSolution {
    /**
     * The key which can uniquely identify the conference solution for this event.
     */
    key: {
        /**
         * The conference solution type.
         * If a client encounters an unfamiliar or empty type, it should still be able to display the entry points. However, it should disallow modifications.
         *
         * The possible values are:
         ** "eventHangout" for Hangouts for consumers (http://hangouts.google.com)
         ** "eventNamedHangout" for classic Hangouts for Google Workspace users (http://hangouts.google.com)
         ** "hangoutsMeet" for Google Meet (http://meet.google.com)
         ** "addOn" for 3P conference providers
         */
        type: 'eventHangout' | 'eventNamedHangout' | 'hangoutsMeet' | 'addOn';
    };
    /**
     * The user-visible name of this solution. Not localized.
     */
    name?: string;
    /**
     * The user-visible icon for this solution.
     */
    iconUri?: string;
}
//# sourceMappingURL=ConferenceSolution.d.ts.map